body { padding:0; margin:0; background:#180a09 url(../images/body-bg.jpg) 50% 0% repeat-x; font:14px Arial, Helvetica, sans-serif; line-height:16px; color:#fff; }
h1, h2, h3, h4, h5, h6 { padding:0; margin:0; }
ul, li { padding:0; margin:0; list-style:none; }
img, div, input, h1 { behavior:url("iepngfix.htc") }
img { border:none; }

.wrapper { background:url(../images/header_bg.png) 50% 0% no-repeat; height:489px; margin-top:0px; }
.wrapper_i { background:url(../images/header_bg_i.png) 50% 0% no-repeat; }
.lsize { margin:0 auto; width:1000px; }
.fl { float:left; }
.fr { float:right; }
.clear { clear:both; }

.pad_01 { padding:10px 0; }
.pad_02 { padding-bottom:5px; }
.pad_03 { padding:5px 0; }
.pad_04 { padding:55px 300px 0 0; }
.pad_05 { padding:20px 300px 0 0; }

.mar_01 { margin-right:15px; }
.mar_02 { margin-left:215px; }
.mar_03 { margin:20px 0; }
.mar_04 { margin:10px 0 5px 0; }

#menulog{
    position: relative;
}
#menulog img {
    position: absolute;
    top: -40px;
    right: 20px;
}

#header { padding:0; margin:0; border:thin; }
#header h1 { float:center; width:440px; height:110px; background:url(../images/logo.png) left top no-repeat; margin:0px 0 0 235px; }
#header h1 a {  width:224px; height:93px; display:block; text-indent:-9999em; }
<!-- #menulog h2 { position:absolute; float:right; width:140px; height:50px;  margin:0px 0 0 0px; }-->
#bannerimage { background:url(../images/banner4.jpg) 50% 0% no-repeat; height:456px; margin-top:-3px; }
#bannerimage_i { background:url(../images/indianfusion-banner_02.jpg) 50% 0% no-repeat; height:219px; margin-top:13px; }
#contact { font:16px Georgia, "Times New Roman", Times, serif; color:#fff; padding:5px 10px 0 0; width:380px; float:right; text-align:right; }
#contact .phone { background:url(../images/phone_icon.gif) left top no-repeat; padding:0px 0px 10px 50px; float:right; text-align:right; margin-top:20px; }
#contact .photogallery{ background:url(../images/photogallery.gif) left top no-repeat; padding:0px 20px 50px 50px; text-align:right;  }
#contact .testimonials { background:url(../images/glass.gif) left top no-repeat; padding:0px 70px 50px 50px; float:right; text-align:right;}
#content input.btn_submit { background:url(../images/submit_btn.gif) no-repeat 0 0; height:31px; display:block; width:142px; margin-top:10px; text-indent:-9999px; border:none; cursor:pointer; }

#button { float:left; margin-top:0px;}
#button ul { font:14px Georgia, "Times New Roman", Times, serif; color:#fff; margin:6px 40px 0px 11px; }
#button ul li {	float:left;	 line-height:50px; }
#button ul li a { padding:0px 28px;	text-decoration:none; color:#fff; }
#button ul li.last { background:none; }



.dbutton{ font:16px Georgia, "Times New Roman", Times, serif; color:#fff; z-index:999; padding:0 10px;	}
.dbutton a { border-bottom:1px solid #d3a649; padding:5px 0 5px 10px; background:url(../images/arrow_01.gif) 0% 10px no-repeat; text-decoration:none; display:block; color:#fff; }
.dbutton a:hover { background:url(../images/arrow_01.gif) 0% 10px no-repeat #000; color:#fff; }

.subcontent { position:absolute; visibility: hidden; border-top:none; margin-left:-3px; z-index:6000; margin-top:1px; }
.m_top { width:246px; background:url(../images/dropdown_t_bg.gif) left top no-repeat #5e2600; padding-top:10px; }
.m_bottom { background:url(../images/dropdown_b_bg.gif) left 100% no-repeat; height:15px; }

#header_text { float:right; }
#header_text h1 { font:27px Georgia, "Times New Roman", Times, serif; color:#007b9c; line-height:24px;  }
#header_text h2 { font:50px Georgia, "Times New Roman", Times, serif; color:#007b9c; line-height:45px;  }

#content { padding-top:30px; line-height:20px; }
#content-i { width:940px; padding-top:30px; background-color:#290c08; margin-top:20px; margin-left:30px; margin-right:-20px; }


#content-i a { padding:0px 0px;text-decoration:none; color:#d3a649; }
#content-i a:hover { color:#fff; }

#content a { padding:0px 0px;text-decoration:none; color:#d3a649; }
#content a:hover { color:#fff; }

#content-s {width:940px; height:450px; overflow:scroll; margin-left:5px; }
#content .top { padding-top:30px; }
#content .bottom { background:url(../images/c_b_curve_h.gif) left bottom no-repeat #009fca; padding:8px 15px 15px 15px; }
#content .bottom_i { background:url(../images/c_b_curve_i.gif) left bottom no-repeat; padding:0px 0 15px 0; }
#content .middle_i { background:url(../images/i_content_bg.gif) left bottom repeat-y; padding:8px 15px 15px 15px; }
#content .title { color:#007392; font:27px Georgia, "Times New Roman", Times, serif; width:100%; }
#content .left_part { width:262px; float:left; background:url(../images/left_p_line.gif) 100% 50% no-repeat; }
#content .right_part { width:680px; float:right; }
#content h2{ font:27px Georgia; color:#d3a649;}
#content-i h2{ font:27px Georgia; color:#d3a649;}
.whiteheading{ font:27px Georgia; color:#fff; }
#menucontent table {background:#610e00; }
#menucontent table th { color:#fff; text-align: left; font:16px helvetica; vertical-align: middle;}
#footer { padding:10px 20px; position:relative; vertical-align:top; }

#footer a { padding:0px 5px;	text-decoration:none; color:#d3a649; }
#footer a:hover { color:#fff; }

.cell_01 { width:430px; }
.cell_02 { width:520px; background:url(../images/famaly_img.jpg) left bottom no-repeat; }

.text_01 { font:25px Georgia, "Times New Roman", Times, serif; color:#fff; border-bottom:1px solid #007392; padding:10px 0 10px 0; }
.text_02 { font:20px Georgia, "Times New Roman", Times, serif; color:#fff; }
.text_03 { font-size:11px; }
.text_04 { font:27px Georgia, "Times New Roman", Times, serif; color:#fff; padding:10px 0 15px 0; }
.text_05 { font-size:11px; color:#009fca; }

.bor_01 { border-right:1px solid #007392; }

.list_01 { color:#007392; font:12px Georgia, "Times New Roman", Times, serif; }
.list_01 li { color:#007392; padding-right:5px; display:inline; float:left; }
.list_01 li a { color:#6d6e71; text-decoration:none; background:url(../images/arrow_02.gif) right 50% no-repeat; padding-right:10px; display:inline; display:block; }
.list_01 li a:hover { color:#000; text-decoration:underline; }

.list_02 li { display:inline; padding:0 20px 20px 0; float:left;  }
.list_02 li.last { display:inline; padding:0 0 20px 0; display:inline;   }

.list_03 li { display:block; color:#000; font:12px Georgia, "Times New Roman", Times, serif; }
.list_03 li a { background:url(../images/arrow_03.gif) left 10px no-repeat; line-height:27px; text-decoration:none; padding-left:12px; margin-right:25px; color:#000; display:block; }
.list_03 li a:hover { color:#007392; text-decoration:underline; }

.list_05 li { font:bold 12px Arial, Helvetica, sans-serif; padding:0 15px; color:#007392; background:url(../images/bullet_01.gif) left 3px no-repeat;  }


.hdot_line { background:url(../images/hline.gif) repeat-x 0 100%; }
.hdot_line_01 { background:url(../images/hline.gif) repeat-x 0 100%; padding:1px; margin:20px 0; }
.vdot_line { background:url(../images/vline.gif) repeat-y 100% 0; }
.padd_r01 { padding-right:10px; }
.padd_r02 { padding-right:20px; }
.padd_b01 { padding-bottom:10px; }
.padd_t02 { padding:20px 0 0 0; }
.padd_rb01 { padding:0 20px 10px 0; }
.padd_lb01 { padding:0 0 10px 20px; }
.padd_tr01 { padding:10px 20px 0 0; }
.padd_tl01 { padding:10px 0 0 20px; }
.padd_tb01 { padding:15px 0; }
.padd_tb02 { padding:20px 0; }
.padd_lr02 { padding:0 20px; }


#mainmenu li { color:#fff; font-size:12px; font-weight:bold; float:left; margin-right:2px; }
#mainmenu li a { color:#fff; text-decoration:none; float:left; display:block; padding:5px 40px; }
#mainmenu li a:hover { color:#000; text-decoration:none; }
#mainmenu li.active { color:#fff; background:#ffffff url(../images/menu_left.gif) no-repeat 0 50%; text-decoration:none; }
#mainmenu li.active a { color:#000; background:url(../images/menu_right.gif) no-repeat 100% 50%; text-decoration:none; }
#mainmenu li.active a:hover { color:#000; text-decoration:none; }

.pdfdownload UL
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    DISPLAY: inline;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none;
    LIST-STYLE-TYPE: none
}
.pdfdownload LI
{
    BACKGROUND-POSITION: left center;
    PADDING-LEFT: 40px;
    BACKGROUND-IMAGE: url(../images/pdf_file.png);
    MARGIN: 0px;
    LINE-HEIGHT: 40px;
    BORDER-BOTTOM: #d3a649 1px solid;
    BACKGROUND-REPEAT: no-repeat
}
.pdfdownload LI A
{
    DISPLAY: block;
    WIDTH: 100%;
    COLOR: #d3a649;
    TEXT-DECORATION: none
}
.pdfdownload LI A:hover
{
    COLOR: #fff;
    TEXT-DECORATION: underline
}


/*==========================================*/


/********* BANNER STYLES **************/

/*==========================================*/


#logoPart { background:#000; height:90px;}

#bannerTD { height:450px; background-color:#333; background-repeat: no-repeat;margin-top:-3px; }
#bannerTD #bannerContainer { height:450px; text-align:left;}
#bannerTD #bannerContainerCover { width:940px; height:450px; text-align:center;}
#bannerTD #bannerBody { height:450px; text-align:left;margin-top:0px; }

#bannerTD #bannerFooter {     
    background:#000; height:80px; 
    display:none; 
    width:940px;
}
#bannerTD #bannerFooterNav { 
    position:absolute;
    top:335px;margin-top:0;
    left:50%;margin-left:-450px;
    width:940px;
}
.footerCell{ padding:5px; text-align:left; border:0px #F90 solid;}
.footerCell .footerTitle {font-family:tahoma, arial; font-size:11px; color:#fff; font-weight: bold;}
.footerCell .footerDesc {font-family:tahoma, arial; font-size:11px; color:#efefef;}
.footerCell ul {list-style: none; margin: 2px; margin-left: 75px; padding-left: 10px;}
.footerCell ul li {margin: 2px; line-height: 13px; padding: 0;}
.footerLink {text-align: right;}

.footerCell .imgDiv{ position:relative; float:left; width:80px; height:65px; margin: 2px 1px 0px 1px;}
.bttnMore {width:57px; height:19px; float: right;}
.bttnMore a{display: block; background:url(img/gen/bttn_more_small.png) 0 0 no-repeat; line-height: 19px; text-decoration: none;}

.imgBgDiv_i {
    width:82px; height:67px;
    background: url(img/gen/thumbBgBordered.png) 0 0 no-repeat;
    padding: 0;
    float:left;
}


#bannerCornerOverlayT{position:absolute; left:50%; margin-top:0; margin-left:-450px; top:90px; background:url(img/gen/bg_bigbanner_trans.gif) 0 -5px no-repeat; width:940px; height:5px; z-index:1000;}
#bannerCornerOverlayB{position:absolute; left:50%; margin-top:0; margin-left:-450px; top:410px; background:url(img/gen/bg_bigbanner_trans.gif) 0 0 no-repeat; width:940px; height:5px; z-index:1001;}

form {color:#efefef; margin:0;}


.openinghours {
    font-family:Lucida Console;
    border-radius:4px;
    margin:10px;
    box-shadow: 0 0 10px black;
    padding:0 10px 0 10px;
    overflow: hidden;
    display: inline-block;
}
.openinghourscontent {
    float:left;
}
.openinghourscontent h2 {
    display:block;
    text-align:center;
    margin-top:.33em;
}
.openinghourscontent button {
    color:white;
    font-family:Courier New;
    font-size:large;
    font-weight:bolder;
    background-color:#4679BD;
    border-radius:4px;
    width:100%;
    margin-bottom:10px;
}
.today {
    color: #8AC007;
}
.opening-hours-table tr td:first-child {
    font-weight:bold;
}
#open-status {
    display:block;
    margin-top:-1em;
    text-align:center;
    border:dotted lightgrey 3px;
}
.openorclosed:after {
    content:" open during these hours:";
}
.open {
    color:green;
}
.open:after {
    content:" Open";
    color: #6C0;
}
.closed:after {
    content:" Closed";
    color: red;
}
.opening-hours-table tr td {
    padding:5px;
}
